Dolibarr CVE-2014-7137 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 71189
Class: Input Validation Error
CVE: CVE-2014-7137
Remote: Yes
Local: No
Published: Nov 19 2014 12:00AM
Updated: Nov 19 2014 12:00AM
Credit: Jerzy Kramarz
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus